package com.ruoyi.common.utils;

import java.util.Map;

public class NoticeTimeConfig {

    public static boolean doFil(String userId){

        return false;
    }

//    private Map<String,long>ddd(){
//
//    }
}
